Skip to main content

List features

GET 

/v2/subscriptions/features

Retrieves a list of all subscription features.

Filtering​

This endpoint supports filtering. For the general syntax, see Filtering.

The following attributes and operators are supported.

OperatorAttributeDescription
eqexternal_refEquals. Checks if the values of two operands are equal. If they are, the condition is true.
eqtagEquals. Checks if the values of two operands are equal. If they are, the condition is true.
inexternal_ref, tagIn. Checks if the value is in the specified list. If it is, the condition is true.

Request​

Responses​

Success. A list of features is returned.

Ask External AI